Meeting SDK Web version 2.7.0+ SDK App type required

In Meeting SDK Web version 2.7.0 (coming later this moth), you will be required to use the SDK App type instead of the JWT App type.

Versions prior to 2.7.0 will continue to be compatible with the JWT App type.

Here is more info and a migration guide: JWT app type migration guide

1 Like

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.